<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileType Property (IEdmFile8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile8 Interface : FileType Property (IEdmFile8)

Visual Basic
C#
C++/CLI
Gets the type of this file.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileType As EdmFileType

C# |
--- | ---

    EdmFileType FileType {get;}

C++/CLI |
--- | ---

    property EdmFileType FileType {
       EdmFileType get();
    }

#### Property Value

Type of file as defined in EdmFileType

# Example

See the IEdmFile9 examples.

# See Also

####

IEdmFile8 Interface
IEdmFile8 Members

# Availability

SOLIDWORKS PDM Professional 2010